<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>管理者ログイン画面</title>
</head>
<body>
<h1>管理者ログイン画面</h1>


<form action="" method="post">
    <div class="form-group row">
        <label for="inputPassword2" class="col-sm-2 col-form-label">ログインID</label>
        <div class="col-sm-10">
            <input type="text" class="form-control" id="inputPassword2" placeholder=""name="loginId">
        </div>
    </div>
    <div class="form-group row">
        <label for="inputPassword3" class="col-sm-2 col-form-label">パスワード</label>
        <div class="col-sm-10">
            <input type="password" class="form-control" id="inputPassword3" placeholder=""name="password">
        </div>
    </div>

<div class="form-group row">
    <div class="col-10">
        <button type="submit" class="btn btn-primary">ログイン</button>
    </div>
</div>